@import '../../../../styles/mixins';

:host {
  @include flex-center-layout;
  height: calc(100vh - 200px);
  width: 100%;
}
ng-lottie {
  position: static;
  z-index: 2;
  display: flex;
  height: 100%;
  width: 100%;
}
